\lecture{25.01.22 12:15}{}
\file{22_OpThQM_pre.pdf}
\page{172}

\section*{Atomic Hamiltonians II (Spectrum)}
\addcontentsline{toc}{section}{Atomic Hamiltonians II (Spectrum)}

\begin{theorem}\label{th:\thegeneralthm}
    Let $H^{(N)}$ be the selfadjoint operator on $L^2\left(\R^{3N}\right)$ defined using the vector $x = (x_1,\ldots,x_N)\in\R^{3N}$ as
    \begin{equation*}
        H^{(N)}x\coloneqq -\sum_{j=1}^N \Delta x_j - \sum_{j=1}^N V_{ne} (x_j) + \sum_{j=1}^N\sum_{k>j}V_{e}(x_j-x_k)
    \end{equation*}
    with $V_{ne} = \frac{\gamma_{ne}}{\norm{x}_E}$ as the nucleus-electron attraction, $V_{ee} = \frac{\gamma_{ee}}{\norm{x}_E}$
    as the electron-electron attraction and 
    $D\left(H^{(N)}\right) = \set{u\in L^2\left(\R^{3N}\right)}{\Delta_xu\in L^2\left(\R^{3N}\right)} = H^2\left(\R^{3N}\right)$,
    the ``Sobolev space'' as domain.\newline
    Then $H^{(N)}$ is bounded below and $\sigma_{ess}\left(H^{(N)}\right) = [\lambda_{N-1}, \infty)$, $\lambda_{N-1} = \min\sigma\left(H^{(N-1)}\right)<0$
\end{theorem}

\begin{example*}
    Helium Atom $N=2$:\newline
    $\sigma_{ess} = [-\frac{\gamma_{ne}^2}{2}, \infty)$, because $-\frac{\gamma_{ne}^2}{4}$ is the smallest element in $\sigma(H)$ where\newline
    $H = H^{(1)} = -\Delta - \frac{\gamma_{ne}}{\norm{x}_E}$ since
    $\sigma(H) = \set{-\left(\frac{\gamma_{ne}}{2(n+1)}\right)^2}{n\in\N_0}\cup\underbrace{[0,\infty)}_{\sigma_{ess}}$.
\end{example*}

\begin{remark*}
    Physical idea: split the system into $H^{(N-1)}$ and a single electron.
\end{remark*}

\page{177}

\begin{lemma}
    $A$ selfadjoint, $B$ symmetric, bounded relative to $A$ with relative bound $a<1$. Then if $K$ is relatively compact w.r.t. $A$ then also w.r.t. $A+B$. 
\end{lemma}

Therefore, we only have to show relative compactness w.r.t $H_0$ (we know that the Potentials in $H^{(N,j)})$ as well as $P$ are relatively bounded
w.r.t $H_0$ with bound $<1$, by proof of \ref{th:3.37})

\begin{lemma}
    Let $V$ a symmetric multiplication operator, bounded relative to $H_0$ with bound $0$.
    If $\opnorm{\upchi_{\set{\norm{x}_E\geq R}} V R(z, H_0)}\to 0, (R\to 0)$ then $V$ is relatively compact w.r.t. $H_0$.    
\end{lemma}

Hence, $K$ is relatively compact w.r.t. $H^{(N)}$ implies that $H^{(N)}+K$ is selfadjoint on $H^2\left(\R^{2N}\right)$ and
$\sigma_{ess}\left(H^{(N)}\right) = \sigma_{ess}\left(H^{(N)} + K\right)$ (Weyl-stability, sheet 10).

\page{179}

\begin{example*}
    Helium Atom $N=2$:
    $\sigma\left(H^{(1)}\right) = \set{-\frac{\gamma_{ne}^2}{4n^2}}_{n=1}^\infty\cup [0,\infty)$ (H-Atom)\newline
    $\implies\sigma_{ess}\left(H^{(2)}\right) = [-\frac{\gamma_{ne}^2}{4}, \infty)$
\end{example*}

\page{180}

\begin{lemma}
    $A$ selfadjoint. Then 
    \begin{equation*}
        \sigma_{ess}(A) = \sigma(A)\setminus\sigma_d(A)
    \end{equation*}
    with $\sigma_d(A) = \{$all eigenvalues, which are discrete points in $\sigma(A)$ and whose eigenspace is finite dimensional$\}$.
\end{lemma}